OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKXCAFSchema
PXCAFDoc

# PXCAFDoc_LayerTool Class Reference

`#include <PXCAFDoc_LayerTool.hxx>`

## Public Member Functions
Standard_EXPORT | PXCAFDoc_LayerTool ()
| PXCAFDoc_LayerTool (const Storage_stCONSTclCOM &a)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT PXCAFDoc_LayerTool::PXCAFDoc_LayerTool | ( |  | ) |

PXCAFDoc_LayerTool::PXCAFDoc_LayerTool | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PXCAFDoc_LayerTool::Handle | ( | Standard_Type |  | ) | const

The documentation for this class was generated from the following file:

- PXCAFDoc_LayerTool.hxx